# 
# 
#	  Name: gperf.mk 
#		make include file for GPERF for La Casita 
# 
# 
 
SC_VRM		=	gperf-2.7.2
SC_URL		=	ftp://ftp.gnu.org/pub/gnu/gperf/gperf-2.7.2.tar.gz
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls 
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/gperf 
#SC_INSTALL	=	
 

